### Enumeration

# Phosh LayoutClockPosition

since: 0

#### Declaration

    enum Phosh.LayoutClockPosition

#### Description

No description available.

Available since: 0

#### Members

`PHOSH_LAYOUT_CLOCK_POS_CENTER`
  No description available.
  - Value: `0`
  - Nickname: `center`
  - Available since: 0
`PHOSH_LAYOUT_CLOCK_POS_LEFT`
  No description available.
  - Value: `1`
  - Nickname: `left`
  - Available since: 0
`PHOSH_LAYOUT_CLOCK_POS_RIGHT`
  No description available.
  - Value: `2`
  - Nickname: `right`
  - Available since: 0